Bug 20922 - More buildfixes for the opkg backend
Summary: More buildfixes for the opkg backend
Status: RESOLVED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: core (show other bugs)
Version: unspecified
Hardware: All Linux (All)
: medium normal
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2009-03-28 04:54 UTC by Koen Kooi
Modified: 2009-04-17 03:52 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
fix 2 declarations for the opkg backend (553 bytes, patch)
2009-03-28 04:54 UTC, Koen Kooi
Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Koen Kooi 2009-03-28 04:54:41 UTC
Created attachment 24337 [details] [review]
fix 2 declarations for the opkg backend

-Werror moaned about some errors, here's a patch to fix the first 2, the other errors need fixing in libopkg.
Comment 1 Richard Hughes 2009-04-16 14:08:34 UTC
Looks already fixed in git master, no?
Comment 2 Koen Kooi 2009-04-16 15:00:48 UTC
It doesn't show up in http://cgit.freedesktop.org/packagekit/log/backends/opkg
Comment 3 Richard Hughes 2009-04-17 01:57:35 UTC
Can you test now? Thanks.
Comment 4 Koen Kooi 2009-04-17 03:52:09 UTC
it's in and seem to work, thank!


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.